/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/

/* =Navbar Header
-------------------------------------------------------------*/
.navbar{
	background-color: #F2F1ED;
	height: 60px;
	padding: 0px 1rem 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.navbar-brand {
	position: relative;
	width: auto;
	height: auto;
	margin: 0 0 0 20px;
	padding: 0;
}
.navbar-brand img{
	display: block;
	width: auto;
	height: 90px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.navbar-brand:hover img{
	transform: scale3d(0.9,0.9,0.9);
	-webkit-transform: scale3d(0.9,0.9,0.9);
	-moz-transform: scale3d(0.9,0.9,0.9);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.navbar .navbar-mjk-primary {
	height: 60px;
	margin: 0 auto 0 0;
}
.navbar .navbar-mjk-secondary {
	height: 60px;
	margin: 0 0 0 auto;
}
.navbar .navbar-nav .nav-item{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	min-width: 120px;
	border-bottom: 3px solid transparent;
}
.navbar .navbar-nav .nav-item:active,
.navbar .navbar-nav .nav-item.active{
	background-color: #EDE8D5;
	border-bottom: 3px solid var(--color-1);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.navbar .navbar-nav .nav-item:hover,
.navbar .navbar-nav .nav-item:hover{
	border-bottom: 3px solid var(--color-1);
}
.navbar .navbar-nav .nav-link{
	font-size: 14px;
	color: #000000;
	padding: 0 20px 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.navbar .navbar-nav .nav-item:active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link{
	color: var(--color-1);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.navbar .navbar-nav .nav-link:hover{
	color: var(--color-1);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.navbar .navbar-collapse{
	justify-content: space-between;
}

/* navbar dropdown set show if hover*/
.navbar .dropdown:hover>.dropdown-menu {
	display: block;
}
.navbar .dropdown>.dropdown-toggle:active {
	pointer-events: none;
}

/* navbar dropdown*/
.navbar .dropdown-menu{
	margin: 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-color: #ffffff;
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
	animation-duration: 0.2s;
	-webkit-animation-duration: 0.2s;
}
.navbar .dropdown-item{
	color: #000000;
	font-size: 14px;
	line-height: 1.4;
	padding: 8px 15px 8px;
}
.navbar .dropdown-item:active,
.navbar .dropdown-item.active{
	/*color: #f98341;*/
	color: #2055c7;
	background-color: transparent;
}
.navbar .dropdown-item:hover{
	color: #2055c7;
}

/*navbar dropdown submenu*/
.navbar .dropdown-submenu {
	position: relative;
}
.navbar .dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0;
	margin-left: 0;
}
.navbar .dropdown-submenu:hover > .dropdown-menu {
	display: block;
}


/*navbar sticky*/
header.sticky .navbar {
	height: 60px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
header.sticky .navbar-brand img {
	width: auto;
	height: 55px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
header.sticky .navbar .navbar-nav .nav-item{
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
header.sticky .navbar .navbar-nav .nav-link{
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

/* select2 for language on header*/
.nav-language{}
.nav-language .select-mjk-box{} 
.nav-language .select-mjk-box .select-language{}
.nav-language .select-mjk-box {
	border: none;
	min-width: 65px;
	height: 28px;
	background-color: transparent;
}
.nav-language .select-mjk-box .select2-container--default .select2-selection--single{
	padding: 0;
	margin: 0;
	height: 28px;
}
.nav-language .select-mjk-box .select2-container--default .select2-selection--single .select2-selection__rendered{
	padding: 6px;
	line-height: 1.4;
	height: 30px;
}
.nav-language .select-mjk-box .select2-container--default .select2-selection--single .select2-selection__arrow{
	display: none;
}
.nav-language .select-mjk-box .select2-container--default .select2-selection--single .select2-selection__rendered img{
	top: -1px;
}

/*hamburger*/
.navbar-toggler,
.navbar-toggler:focus{
	outline: none;
}
.navbar-toggler,
.navbar-light .navbar-toggler,
.navbar-dark .navbar-toggler{
	border:none;
	background: transparent;
	margin-top: 8px;
	margin-bottom: 9px;
	height: 33px;
	width: 50px;
	padding:  0 2px 4px;
	text-align: center;
	background-color: transparent;
	position: relative;
}
.navbar-toggler .icon-bar{
	display: block;
	width: 26px;
	height: 3px;
	margin: 5px auto 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #212121;
}
.navbar-toggler .middle-bar-half{
	width: 15px;
}
.navbar-toggler:hover .icon-bar{
	background-color: #212121;
}
.navbar-toggler[aria-expanded="false"] .top-bar {
	transform: rotate(0) translate(0,0);
	-webkit-transform: rotate(0) translate(0,0);
	-moz-transform: rotate(0) translate(0,0);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}
.navbar-toggler[aria-expanded="false"] .middle-bar {
	opacity: 1;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}
.navbar-toggler[aria-expanded="false"] .bottom-bar {
	transform: rotate(0) translate(0,0);
	-webkit-transform: rotate(0) translate(0,0);
	-moz-transform: rotate(0) translate(0,0);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}
.navbar-toggler[aria-expanded="true"] .top-bar {
	transform: rotate(135deg) translate(4px,-1px);
	-webkit-transform: rotate(135deg) translate(4px,-1px);
	-moz-transform: rotate(135deg) translate(4px,-1px);
	transform-origin: center;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	margin: 0 auto;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}
.navbar-toggler[aria-expanded="true"] .middle-bar {
	opacity: 0;
	margin: 0 auto;
}
.navbar-toggler[aria-expanded="true"] .bottom-bar {
	transform: rotate(-135deg) translate(3px,1px);
	-webkit-transform: rotate(-135deg) translate(3px,1px);
	-moz-transform: rotate(-135deg) translate(3px,1px);
	transform-origin: center;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	margin: 0 auto;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}

/*search*/
.search-header-box {
	display: none;
	opacity: 0;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 90px;
	background-color: #232323;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.search-header-box.open {
	display: block;
	opacity: 1;
	z-index: 9999;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.search-header-input-box{
	position: absolute;
	top: 25px;
	left: 0;
	right: 0;
	width: 40%;
	margin: 0 auto;
	display: block;	
	-webkit-animation-name: slideInDown;
	animation-name: slideInDown;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.search-header-input-box input {
	display: block;
	width: 100%;
	height: 38px;
	color: #ffffff;
	background: transparent;
	border-top: none;
	border-bottom: 1px solid #ffffff;
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	outline: none;
	padding: 5px;
}
.search-header-input-box .btn-reset-search-header{
	display: none;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0%,-50%);
	height: 30px;
	width: 30px;
	z-index: 5;
}
.search-header-input-box .btn-reset-search-header.show{
	display: flex;
}
.search-header-input-box .btn-reset-search-header i{
	font-size: 16px;
	color: #999999;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.search-header-input-box .btn-reset-search-header:hover i{
	color: #FF8080;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.search-header-box .btn-close-search-header {
	position: absolute;
	top: 30px;
	right: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	text-align: center;
}
.search-header-box .btn-close-search-header i{
	position: relative;
	display: block;
	color: #ffffff;
	font-size: 22px;
	line-height: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.search-header-box .btn-close-search-header:hover i{
	cursor: pointer;
	color: #999999;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

/*button caret for dropdown*/
.navbar .caret-mjk-box{
	display: inline-block;
	padding: 0;
	margin: 0;
	position: relative;
	height: 28px;
	right: 14px;
}
.navbar .dropdown-submenu .caret-mjk-box{
	display: block;
	padding: 0;
	margin: 0;
	position: absolute;
	height: 28px;
	top: 5px;
	right: 7px;
}
.navbar .caret-mjk-box.dropdown-toggle:after{
	display: none;
}
.navbar .caret-mjk-box .caret-mjk-desktop{
	display: block;
}
.navbar .caret-mjk-box .caret-mjk-mobile{
	display: none;
}
.navbar .caret-mjk-box .caret-mjk-desktop{
	text-align: right;
}
.navbar .caret-mjk-box .caret-mjk-desktop i{
	font-size: 12px;
	color: #666666;
}

/*notification*/
.badges-bell-box{
	position: relative;
}
.badges-bell{
	position: relative;
}
.badges-bell .badges-balloon{
	display: block;
	position: absolute;
	top: -10px;
	left: 5px;
	min-width: 20px;
	height: 20px;
	border-radius: 30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	background-color: #FF4040;
}
.badges-bell .badges-balloon .badges-balloon-number{
	position: relative;
	line-height: 20px;
	color: #ffffff;
	padding:0 5px;
	font-size: 10px;
}

.notification-box{
	left: unset;
	right: 0;
	padding: 0;
}
.notification{
	display: block;
	width: 280px;
	height: 400px;
	max-height: 400px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 2px 0;
}
.notification .notification-sortby{
	display: block;
	padding: 5px;
	background-color: #f2f2f2;
	text-align: left;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
.notification .notification-sortby h3{
	color: #888888;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
}
.notification .notification-list-box{
	position: relative;
	display: block;
}
.notification .notification-list{
	list-style: none;
	padding: 0;
	margin: 0;
}
.notification .notification-list li{
	display: block;
	padding: 5px;
	background-color: #ffffff;
	border-bottom: 1px solid #f3f3f3;
	min-height: 40px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.notification .notification-list li:hover{
	background-color: #FED59A;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.notification .notification-list li:hover .notification-item-img i,
.notification .notification-list li:hover .notification-item-desc h4,
.notification .notification-list li:hover .notification-item-desc p{
	color: #666666;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.notification .notification-list-box.newest .notification-list li{
	background-color: #FFE1D2;
}
.notification .notification-list-box.earlier .notification-list li{}

.notification .notification-item {
	display: table;
	width: 100%;
}
.notification .notification-item-img {
	display: table-cell;
	vertical-align: top;
	width: 30px;
	text-align: center;
}
.notification .notification-item-img i{
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.notification .notification-item-desc {
	display: table-cell;
	vertical-align: middle;
	width: auto;
	text-align: left;
	padding-left: 10px;
}
.notification .notification-item-desc h4{
	font-size: 13px;
	line-height: 16px;
	margin: 0;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.notification .notification-item-desc p{
	color: #999999;
	font-size: 10px;
	line-height: 14px;
	margin: 0;
}

.notification-footer {
	position: relative;
	text-align: center;
	padding: 8px 0 8px;
	background-color: #f2f2f2;
}
.notification-footer a {
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: 500;
}

/*notification newst new*/
.notification .notification-list li.newest {
	background-color: #FFE1D2;
}

/*megamenu*/
.navbar .megamenu{
	position: static;
}
.navbar .megamenu .megamenu-dropdown{
	width: 100%;
	border: none;
	background-color: transparent;
	padding: 0;
}
.navbar .megamenu .megamenu-body{
	background-color: #ffffff;
	padding: 15px 20px 15px;
	height: 450px;
	max-height: 450px;
	overflow-y: auto;
	overflow-x: hidden;
}
.navbar .megamenu .megamenu-content-list{
	margin-bottom: 20px;
}
.navbar .megamenu .megamenu-content-list h3{
	font-size: 16px;
	font-weight: bold;
	padding: 0 15px 0;
}
.navbar .megamenu .megamenu-content-list ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.navbar .megamenu .megamenu-content-list li{}
.navbar .megamenu .megamenu-content-list .megamenu-content-img{
	display: block;
	width: auto;
	height: 180px;
	margin: 30px auto 30px;
}
.navbar .megamenu .megamenu-content-list .megamenu-content-img img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}


/* =Navbar Second bar
-------------------------------------------------------------*/
.navbar-second-bar {
	top: 60px;
	z-index: 1029;
}

.search-body-second-bar {
	top: 60px;
}

.navbar-action .nav-tel,
.navbar-action .nav-tel div{
	display: inline-block;
}

.navbar-grey-style .navbar-first-bar{
	background-color: #ececec;
	height: 40px;
}

.navbar-grey-style .navbar-second-bar{
	height: 80px;
	top: 40px;
}

header.sticky .navbar-grey-style .navbar.navbar-first-bar{
	height: 40px;
}

header.sticky .navbar-grey-style .navbar.navbar-second-bar{
	height: 80px;
}

/* =Navbar Tipe 1 Row Center
-------------------------------------------------------------*/
/*.navbar-type-1-row .navbar-brand {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	margin: 0;
	width: 130px;
}
.navbar-type-1-row .navbar-toggler {
	right: 15px;
	position: absolute;
	bottom: 0;
	left: auto;
	}*/

/* =Navbar type 2 row
-------------------------------------------------------------*/
.navbar-type-2-row {
	height: 200px;
}
.navbar-type-2-row .navbar-brand {
	position: absolute;
	left: 50%;
	top: 55px;
	transform: translate(-50%, 0%);
	margin: 0;
}
.navbar-type-2-row .navbar-toggler {
	right: 15px;
	position: absolute;
	bottom: 0;
	left: auto;
}
.navbar-type-2-row .navbar-collapse {
	flex-direction: column;
}
.navbar-type-2-row .navbar-mjk-secondary {
	height: 120px;
	width: 100%;
	justify-content: center;
	order: 2;
}
.navbar-type-2-row .navbar-mjk-primary {
	height: 40px;
	width: 100%;
	justify-content: center;
	border-top: 1px solid #ddd;
	order: 3;
}
.navbar-type-2-row .navbar-mjk-third {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-direction: row;
	height: 40px;
	width: 100%;
	order: 1;
}
.navbar-type-2-row .navbar-mjk-third .nav-item{
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 150px;
	height: 100%;
	margin-left: 20px;
	border: none;
}
.navbar-type-2-row .navbar-mjk-third .nav-item:hover{
	border: none;
	opacity: 0.8;
}
.navbar-type-2-row .navbar-mjk-third .nav-item a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: var(--color-1);
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	line-height: 1;
}
.navbar-type-2-row .nav-item-list {
	display: flex;
	flex-direction: row;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	width: 100%;
	height: 100%;
}
.nav-item-left {
	width: 45%;
	justify-content: flex-start;
}
.nav-item-center {
	width: 10%;
	justify-content: center;
}
.nav-item-right {
	width: 45%;
	justify-content: flex-end;
}
.nav-item-right .nav-item-list {
	justify-content: flex-end;
}

/*navbar type 2 row promo*/
.navbar-mjk-promo {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	background-color: #333333;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}
.navbar-mjk-promo-list {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
}
.navbar-mjk-promo-list ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	height: 100%;
	width: 100%;
}
.navbar-mjk-promo-list li h4 {
	color: #ffffff;
	margin: 0;
	font-size: 12px;
}

header.sticky .navbar-type-2-row {
	height: 110px;
}
header.sticky .navbar-type-2-row .navbar-mjk-third {
	display: none;
}
header.sticky .navbar-type-2-row .navbar-mjk-secondary {
	height: 70px;
}
header.sticky .navbar-type-2-row .navbar-mjk-primary {
	height: 40px;
}
header.sticky .navbar-mjk-promo {
	opacity: 0;
	visibility: hidden;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}
header.sticky .navbar-type-2-row .navbar-brand {
	top: 5px;
}

/*header search navbar type 2 row*/
.search-navbar-type-2-row {
	height: 150px;
}
.search-navbar-type-2-row input, .search-navbar-type-2-row input[type="text"] {
	top: 50px;
}

/* =Bottom Navigation bar
-------------------------------------------------------------*/
.navigation-bar-bottom-area{
	display: none;
	bottom: -100%;
	left: -100%;
	position: absolute;
	height: 85px;
	background-color: #ffffff;
}
.navigation-bar-bottom-box{
	display: block;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1010;
}
.navigation-bar-bottom{
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	width: calc(100% - 30px);
	height: 60px;
	margin: 0 auto 15px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	background-color: #f2f2f2;
	-webkit-box-shadow: 0px 2px 12px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 12px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 12px -5px rgba(0,0,0,0.75);
}
.navigabar-item{
	display: block;
	position: relative;
	flex: 1;
	width: 100%;
	height: 100%;
}
.navigabar-item .navigabar-item-menu{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.navigabar-item .navigabar-item-menu-img{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 24px;
	height: 24px;
	margin-bottom: 5px;
}
.navigabar-item .navigabar-item-menu-img img{
	display: block;
	width: 24px;
	height: 24px;
}
.navigabar-item .navigabar-item-menu-img i{
	color: #444444;
	font-size: 18px;
}
.navigabar-item .navigabar-item-menu h3{
	text-align: center;
	font-size: 10px;
	line-height: 1;
	font-weight: 600;
	color: #444444;
	margin: 0;
}
.navigabar-item.active .navigabar-item-menu-img i,
.navigabar-item:hover .navigabar-item-menu-img i,
.navigabar-item.active .navigabar-item-menu h3,
.navigabar-item:hover .navigabar-item-menu h3{
	color: #0080FF;
}